{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
<body class="body-panier">
  
    
     <section>

        <h1 class="h1-logging">Registration</h1>
        <div class="container-flex-logging">
           
            {{ form_start(form, {'attr': {'class': 'form-logging'}}) }}
            <p>Adresse1</p>        
            {{ form_widget(form.adresse1) }}
            <p>Adresse2</p>   
            {{ form_widget(form.adresse2) }}
            <p>City</p>   
            {{ form_widget(form.city) }}
            <p>Phone</p>
            {{ form_widget(form.phone, {'attr': {'class': 'space'}}) }}
            

            <button type="submit" class="btn">Register</button>
        {{ form_end(form) }}            
        </div>
    </section>
{% endblock %}
